Version 5.10 - question about installation

classic Classic list List threaded Threaded
10 messages Options
Reply | Threaded
Open this post in threaded view
|

Version 5.10 - question about installation

Pamies info

Hi

Today I downloaded the latest version 5.10 for Ubuntu, and I have already unzipped the ZIP file into a directory, in Ubuntu system.

But now I do not see instructions on whether to install the program or how I can start up Gramps.

Thank you for possible advice


Ramon




--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Version 5.10 - question about installation

Ron Johnson
On 8/25/19 9:40 PM, Pamies info wrote:

Hi

Today I downloaded the latest version 5.10 for Ubuntu, and I have already unzipped the ZIP file into a directory, in Ubuntu system.

But now I do not see instructions on whether to install the program or how I can start up Gramps.


Get the .deb file from here:
https://github.com/gramps-project/gramps/releases/v5.1.0

Specifically, download https://github.com/gramps-project/gramps/releases/download/v5.1.0/gramps_5.1.0-1_all.deb

--
Angular momentum makes the world go 'round.


--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Version 5.10 - question about installation

Pamies info

thanks Ron. 

With the DEB package, it is already installed and works correctly.

Ramon


8/19 a les 5:19, Ron Johnson ha escrit:

On 8/25/19 9:40 PM, Pamies info wrote:

Hi

Today I downloaded the latest version 5.10 for Ubuntu, and I have already unzipped the ZIP file into a directory, in Ubuntu system.

But now I do not see instructions on whether to install the program or how I can start up Gramps.


Get the .deb file from here:
https://github.com/gramps-project/gramps/releases/v5.1.0

Specifically, download https://github.com/gramps-project/gramps/releases/download/v5.1.0/gramps_5.1.0-1_all.deb

--
Angular momentum makes the world go 'round.




--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Version 5.10 - question about installation

GRAMPS - User mailing list
I too have just upgraded to 5v1. Everything went well until the first
time I opened Gramps.

The Warning displayed looks to have been left over from pre-release
versions.

George Baynes



--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Version 5.10 - question about installation

Nick Hall
On 26/08/2019 19:36, george via Gramps-users wrote:
> The Warning displayed looks to have been left over from pre-release
> versions.

Yes.  The warning message was left in by mistake.  Please ignore it.

We will probably release 5.1.1 shortly to fix this and a few other minor
bugs.


Nick.




--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Version 5.10 - question about installation

Ron Johnson
In reply to this post by Pamies info

v5.1.0 isn't ready yet.  I recommend that you stay far away from it unless you're a dedicated beta tester.

v5.0.2 is the best for everyone else.

On 8/26/19 1:49 AM, Pamies info wrote:

thanks Ron. 

With the DEB package, it is already installed and works correctly.

Ramon


8/19 a les 5:19, Ron Johnson ha escrit:

On 8/25/19 9:40 PM, Pamies info wrote:

Hi

Today I downloaded the latest version 5.10 for Ubuntu, and I have already unzipped the ZIP file into a directory, in Ubuntu system.

But now I do not see instructions on whether to install the program or how I can start up Gramps.


Get the .deb file from here:
https://github.com/gramps-project/gramps/releases/v5.1.0

Specifically, download https://github.com/gramps-project/gramps/releases/download/v5.1.0/gramps_5.1.0-1_all.deb


--
Angular momentum makes the world go 'round.


--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Version 5.10 - question about installation

Ron Johnson
In reply to this post by Nick Hall
On 8/26/19 1:45 PM, Nick Hall wrote:
> On 26/08/2019 19:36, george via Gramps-users wrote:
>> The Warning displayed looks to have been left over from pre-release
>> versions.
>
> Yes.  The warning message was left in by mistake.  Please ignore it.
>
> We will probably release 5.1.1 shortly to fix this and a few other minor
> bugs.

So is 5.1.0 actually released?

--
Angular momentum makes the world go 'round.


--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Version 5.10 - question about installation

P. Ekholm-2
In reply to this post by Pamies info
On 8/26/19 1:45 PM, Nick Hall wrote:
 > On 26/08/2019 19:36, george via Gramps-users wrote:
 >> The Warning displayed looks to have been left over from pre-release
 >> versions.
 >
 > Yes.  The warning message was left in by mistake.  Please ignore it.
 >
 > We will probably release 5.1.1 shortly to fix this and a few other minor
 > bugs.

Nick Hall, for the 5.1.1 release, hoping you will include a fix for the
inability to use the note editor. It's not usable now, error messages
about italic and bold text, and the toolbar buttons isn't usable.



--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Version 5.10 - question about installation

Nick Hall
In reply to this post by Ron Johnson
On 26/08/2019 19:50, Ron Johnson wrote:
> So is 5.1.0 actually released?

Yes.

The release was tagged on 17th Aug, and released on GitHub on 21st Aug. 
You can obtain it here:

https://github.com/gramps-project/gramps/releases/tag/v5.1.0

It was uploaded to SourceForge shortly afterwards:

https://sourceforge.net/projects/gramps/files/Stable/5.1.0

I'm sorry about the confusion.


Nick.




--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org
Reply | Threaded
Open this post in threaded view
|

Re: Version 5.10 - question about installation

Nick Hall
In reply to this post by P. Ekholm-2
On 26/08/2019 21:40, P. Ekholm wrote:
> Nick Hall, for the 5.1.1 release, hoping you will include a fix for
> the inability to use the note editor. It's not usable now, error
> messages about italic and bold text, and the toolbar buttons isn't
> usable.

I have added your bug #11284 to the roadmap for 5.1.1 so we don't forget
about it.

Thanks for the bug report.

Nick.




--
Gramps-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/gramps-users
https://gramps-project.org